Skip to main content
PATCH
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
users
/
{user_id}
cURL
curl --request PATCH \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/users/{user_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "role": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
project_id
string
required
user_id
string
required

Body

application/json
role
string
required

Response

204

User role updated successfully